body,ul,li{margin:0px; padding: 0px; border:0px; font-family: aril;font-family: "HanHei SC", "PingHei", "PingFang SC", "STHeitiSC-Light", "Helvetica Neue", "Helvetica"; }
/*共同样式*/
body{ background: #fcfafb; }
a{text-decoration: none;}
input.textborder[type="text"]{border:0px;box-shadow:none;}
input.textborder[type="text"]:focus{border:0px;box-shadow:none;}
input.textborder[type="text"]:hover{border:0px;box-shadow:none;}
input[type="text"]{border:1px solid #d2d2d2}
input[type="text"]:focus{border:1px solid #dd412a;box-shadow: 0 0 5px #dd412a;}
input[type="text"]:hover{border:1px solid #dd412a;box-shadow: 0 0 5px #dd412a;}
input[type="password"]{border:1px solid #d2d2d2}
input[type="password"]:focus{border:1px solid #dd412a;box-shadow: 0 0 5px #dd412a;}
input[type="password"]:hover{border:1px solid #dd412a;box-shadow: 0 0 5px #dd412a;}
input[type="radio"]{display: none;}
textarea{border:1px solid #d2d2d2}
textarea:focus{border:1px solid #dd412a; box-shadow: 0 0 5px #dd412a;}
textarea:hover{border:1px solid #dd412a; box-shadow: 0 0 5px #dd412a;}
.select{ font-size: 12px; color: #666; height: 28px; border: 1px solid #e5e5e5; text-indent: 10px; }
.selecth{ font-size: 12px; color: #666; height: 28px; background: #f6f6f6; border: 0px; }
.selectfff{ font-size: 12px; color: #666; height: 28px;  border: 0px; }

.floatheight{float: left; min-height: 340px;}

.red{color: red;}
.green{color: green;}
.fontsize30{ font-size: 30px; }
.fontsize24{ font-size: 24px; }
.fontsize20{ font-size: 20px; }
.fontsize18{ font-size: 18px; }
.fontsize14{ font-size: 14px; }
.fontsize12{ font-size: 12px; }
.fontweight{ font-weight: bold; }
.marginleft05em{margin-left: 0.5em;}
.marginleft2em{margin-left: 2em;}
.marginleftf1{margin-left: -1px;}
.marginleft5{margin-left: 5px;}
.marginleft10{margin-left: 10px;}
.marginleft12{margin-left: 12px;}
.marginleft15{margin-left: 15px;}
.marginleft20{margin-left: 20px;}
.marginleft30{margin-left: 30px;}
.marginleft35{margin-left: 35px;}
.marginleft45{margin-left: 45px;}
.marginleft50{margin-left: 50px;}
.marginleft65{margin-left: 65px;}
.marginleft70{margin-left: 70px;}
.marginleft75{margin-left: 75px;}
.marginleft80{margin-left: 80px;}
.marginleft85{margin-left: 85px;}
.marginleft100{margin-left: 100px;}
.marginleft105{margin-left: 105px;}
.marginleft95{margin-left: 95px;}
.marginleft115{margin-left: 115px;}
.marginleft140{margin-left: 140px;}
.marginleft160{margin-left: 160px;}
.marginleft125{margin-left: 125px;}
.marginleft130{margin-left: 130px;}
.marginleft135{margin-left: 135px;}
.marginleft145{margin-left: 145px;}
.marginleft150{margin-left: 150px;}
.marginleft175{margin-left: 175px;}
.marginleft185{margin-left: 185px;}
.marginleft190{margin-left: 190px;}
.marginleft205{margin-left: 205px;}
.marginleft225{margin-left: 225px;}
.marginleft235{margin-left: 235px;}
.marginleft245{margin-left: 245px;}
.marginleft255{margin-left: 255px;}
.marginleft265{margin-left: 265px;}
.marginleft275{margin-left: 275px;}
.marginleft285{margin-left: 285px;}
.marginleft165{margin-left: 165px;}
.marginleft110{margin-left: 110px;}
.marginleft170{margin-left: 170px;}

.marginright5{margin-right: 5px;}
.marginright10{margin-right: 10px;}
.marginright15{margin-right: 15px;}
.marginright20{margin-right: 20px;}
.marginright25{margin-right: 25px;}
.marginright75{ margin-right: 75px; }
.marginright100{ margin-right: 100px; }
.marginrightf16{ margin-right: -16px; }
.margintop9{ margin-top: 9px; }
.margintop12{ margin-top: 12px; }
.margintop14{ margin-top: 14px; }
.margintop18{ margin-top: 18px; }
.margintop20{ margin-top: 20px; }
.margintop22{ margin-top: 22px; }
.margintop25{ margin-top: 25px; }
.margintop45{ margin-top: 40px; }
.margintop70{ margin-top: 70px; }
.margintopf75{ margin-top: -75px; }
.marginbottom15{ margin-bottom: 15px; }
.marginbottom25{ margin-bottom: 25px; }
.marginbottom30{ margin-bottom: 30px; }
.fontyh{ font-family: "Microsoft YaHei" }
.fontarial{font-family: "Arial";}
.fontahs{font-family: "Adobe 黑体 Std";}
.height33{height: 33px;}
.height36{height: 36px;}
.height55{height: 55px;}
.height86{height: 86px;}
.height119{height: 119px;}
.height165{height: 165px;}
.width100{ width:100%; }
.width90{ width:90%; }
.width80{ width:80%; }
.width70{ width:70%; }
.width60{ width:60%; }
.width50{ width:50%; }
.width40{ width:40%; }
.width30{ width:30%; }
.width20{ width:20%; }
.width15{ width:15%; }
.width10{width:10%; }
.margintopf80{ margin-top: -80px; }
.width35px{ width:35px; }
.width65{ width:65px; }
.width86{ width:86px; }
.width105{ width:105px; }
.width220{ width:220px; }
.width440{ width:440px; }
.color666{color: #666;}
.colorprogress{color: #4788f3}
.colorred{color:#dd412a;}
.color333{ color: #333; }
.color999{color: #999;}
.colorccc{color: #ccc;}
.color6d{color: #6d6d6d}
.colorblue{color: #447af1;}
.color09f{ color: #0099ff; }
.colorwhite{ color: #fff; }
.colore7351b{color: #e7351b}
.color70b32b{ color: #70b32b; }
.textalign{text-align: center;}
.borderleft1f{border-left: 1px solid #fff;}
.borderradius4{border-radius: 4px;}
.newmain{ width: 100%; float: left; min-height: 400px;}
.floatleft{float: left;}
.floatright{float: right;}
.textindent0{ text-indent: 0px; }
.textindent5{ text-indent: 5px; }
.textaligncenter{text-align: center;}
.textalignleft{text-align: left;}
.cursor{cursor: pointer;}
.borderleft{border-left: 1px solid #c3c5c4;}
.borderright{border-right: 1px solid #c3c5c4;}
.borderbottom{border-bottom: 1px solid #c3c5c4;}
.bordertop{border-top: 1px solid #c3c5c4;}
.stickb{ background: url("../../images/stickb.png") no-repeat  0 2px;; width: 15px;height: 20px; }
.stickh{ background: url("../../images/stickh.png") no-repeat  0 2px;; width: 15px;height: 20px;}
.keep{background: url("../../images/keep.png") no-repeat; width: 18px;height: 18px;}
.keep2{background: url("../../images/talent/keep2.png") no-repeat; width: 18px;height: 18px;}
.newmain {font-family: 'Microsoft Yahei';}
.tousu{background: url("../../images/tousu.png") no-repeat; width: 18px;height: 18px;}
.tousuh{background: url("../../images/tousuh.png") no-repeat; width: 19px;height: 19px;}
.xuanzhong{ background: url("../../images/checkbox2.png") no-repeat; width: 11px;height: 12px;margin-top: -6px;    margin-right: -12px; float: right;}
.tousuclose{background: url("../../images/tousuclose.png") no-repeat; width: 31px;height: 31px;}
.nan{background: url("../../images/nan.png") no-repeat; width: 16px;height: 16px;}
.nv{background: url("../../images/nv.png") no-repeat; width: 16px;height: 16px;}

.fenye{ width: 100%; float: left; margin-bottom: 20px; margin-top: 0px; height: 25px; line-height: 25px; text-align: center;  }
.fyprenext{ padding: 5px 10px;min-width: 25px;margin-left:10px; border:1px solid #e4e4e4; font-size: 14px; color: #999999; font-family: "Microsoft YaHei";  background: #fff; border-radius: 4px;}
.fynumber{padding:5px 10px;min-width: 25px;margin-left:10px; border: 1px solid #e4e4e4;font-size: 14px; color: #999999; font-family: "Microsoft YaHei"; background: #fff; border-radius: 4px;}
.fynumberx{padding:5px 10px;min-width: 25px;margin-left:10px; border: 1px solid #f1aba7;font-size: 14px; color: #ff5d46; font-family: "Microsoft YaHei"; background: #fff;border-radius: 4px; }

/*中间内容样式*/
.newmiddle{ width:100%; float: left;margin-bottom: 40px;  }
.newcontent{ width: 1210px; margin: 0 auto;}
.newcontent .nctop{width: 100%; float: left; height:13px; line-height: 13px; background: url("../../images/topbg.png") no-repeat;}
.newcontent .ncmiddle{ width:100%; float: left; background: url("../../images/midbg.png") repeat-y;  }
.ncmiddle .ncmiddletitle{ width:100%; float: left; line-height: 50px; height: 50px; text-indent: 130px; }
.ncmiddletitle .topbtndc{ width: 97px; cursor: pointer;height: 28px; line-height: 28px; float: right; background-color: #47c1a8; background-image: url("../../images/daochu.png"); background-position: 20px 4px; background-repeat: no-repeat; margin-top: 11px; margin-right: 10px;border-radius: 3px; color:#fff; text-indent: 45px; }
.ncmiddletitle .topbtnbj{ width: 97px;cursor: pointer; height: 28px; line-height: 28px; margin-right: 26px; float: right;background-color: #0b61ef; background-image: url("../../images/bianji.png"); background-position: 20px 4px; background-repeat: no-repeat; margin-top: 11px;border-radius: 3px; color:#fff;text-indent: 45px; }


.ncmiddle .formcss{ width:100%; float: left; }
.formcss .formcssul{ width: 100%; float: left; line-height: 35px; margin-top: 10px; }
.formcssul .formcsslil { width: 25%; float:left; text-align: right; font-size: 14px; font-family:"Microsoft YaHei"; color: #666;  }
.formcssul .formcsslil10 { width: 10%;text-indent: 15px; float:left; text-align: right; font-size: 14px; font-family:"Microsoft YaHei"; color: #666;  }
.formcssul .formcsslil22 { width: 22%;text-indent: 15px; float:left; text-align: left; font-size: 14px; font-family:"Microsoft YaHei"; color: #666;  }
.formcssul .resumetitle{ width:1089px; float: left;text-indent: 30px; margin-left: 95px; line-height: 66px; height: 66px; background: #eee;  }
.resumetitle .resumetitleleft{ width: 207.5px;float: left;text-indent: 93px; font-size: 18px; color:#636363; font-family: "Microsoft YaHei"; }
.resumetitle .resumetitleright{ width: 881px;float: left;height: 35px;line-height: 35px;font-size: 14px; color: #666; font-family: "Microsoft YaHei"; margin-top: 17px;text-indent: 15px; }
.formcssul .smalltitle{ width: 975px; height: 69px;text-indent: 30px;  line-height: 69px; float: left; margin-left: 157px;  font-size: 18px; color:#636363; font-family: "Microsoft YaHei"; }
.formcssul .othertextarea { width: 900px;    word-break: break-all; line-height: 25px; float:left; text-align: left; margin-left: 187px; font-size: 14px; font-family:"Microsoft YaHei";}
.othertextarea textarea{ width: 696; height: 65px;  border-radius: 5px;  outline:medium;color: #666;  padding-left:10px;padding-right:10px; line-height: 25px;}

.formcssul .formcsslir { width: 75%; float:left; text-align: left; text-indent: 15px; font-size: 14px; font-family:"Microsoft YaHei";}
.formcssul .dcjl{ width: 200px;height: 45px; text-align: center;cursor: pointer; color: #fff; font-size: 18px;font-family: "Microsoft YaHei";line-height: 45px; background: #47c1a8; border-radius: 5px; display: inline-block;}
.formcssul .bjjl{width: 200px; height: 45px; text-align: center;cursor: pointer; color: #fff; font-size: 18px;font-family: "Microsoft YaHei";line-height: 45px;background: #0b61ef; border-radius: 5px; display: inline-block;margin-left: 40px}


input.normal{ height: 33px; width: 423px; border-radius: 5px; text-indent: 10px; outline:medium;color: #666;}
input.dropbox{ height: 33px; width: 423px; border-radius: 5px; text-indent: 10px; outline:medium;color: #666; background: url("../../images/xxljt.png") no-repeat 395px center;}
input.normalnowidth{ height: 33px; border-radius: 5px; text-indent: 10px; outline:medium;color: #666;}
.textareacss{width: 80%;  border-radius: 5px;  outline:medium;color: #666;  padding-left:10px;padding-right:10px; line-height: 25px;}
.formsave{ width: 100%; float: left;}
.btnbox{width: 100%; float: left;text-align: center;}
.formsave .btnsave{ width: 210px; height: 45px; cursor: pointer; line-height: 45px; text-align: center; border-radius: 5px;  margin: 30px auto; background: #dc402a; color: #fff;  font-size: 14px; font-family:"Microsoft YaHei"; font-weight: 600;display: inline-block;}

.formsave .btnedit{ width: 210px; height: 45px; cursor: pointer; line-height: 45px; text-align: center; border-radius: 5px;  margin: 30px auto; background: #0185f1; color: #fff;  font-size: 14px; font-family:"Microsoft YaHei"; font-weight: 600;display: inline-block;margin-left: 5%;}

.circleh{ width: 8px; height: 8px; border: 3px solid #f75a53; border-radius: 7px; margin-top: 13px; margin-left: 15px; float: left; }
.circle{ width: 8px; height: 8px; border: 3px solid #dcdcdc; border-radius: 7px;  margin-top: 13px; margin-left: 15px; float: left;}

.formerror{ color:red; font-size: 12px; margin-left: 5px; }
.formicon{ width: 10px; height: 10px; border-radius: 11px; background: red;color: white; margin-right: 5px; padding-left:3px; padding-right: 2px; }

/*底部样式*/
.newbottom{width: 100%; float: left;}


.jiahao{background: url("../../images/jiahao.png") no-repeat; width: 12px;height: 12px; float: right; margin-top: 29px;margin-right: 5px;}
.shijian{background: url("../../images/sjkj.png") no-repeat 185px center;}

.minheight30{ min-height: 30px; }
.minheight70{ min-height: 70px; }
.color0b61ef{color: #0b61ef}
.margintop10{ margin-top: 10px; }
.margintop24{ margin-top: 24px; }
.marginleft25{margin-left: 25px;}
.marginleft55{margin-left: 55px;}
.margintop30{ margin-top: 30px; }
.margintop50{ margin-top: 50px; }
.marginright230{ margin-right: 230px; }
.width174{ width:174px; }
.width180{ width:180px; }
.width212{ width:212px; }
.width266{ width:266px; }
.width294{ width:294px; }
.width423{ width:423px; }
.width575{ width:575px; }
.bordertopdc{border-top: 1px solid #dcdcdc;}
.borderleftdc{border-left: 1px solid #dcdcdc;}
.postionmainbg{background: url("../../images/zwjllx.png") no-repeat 10px 0px; }
.postionmain{ width:1050px; float: left; margin-left: 160px;   }
.postionmain .postionmainli{ width: 100%; float: left; line-height: 35px; }
.postionmainli .postionmainlileft{width: 145px; float: left; text-align: right; font-size: 14px;    font-family: "Microsoft YaHei";    color: #666;}
.postionmainli .postionmainliright{width: 905px; float: left; text-align: left;text-indent: 15px; font-size: 14px;    font-family: "Microsoft YaHei";    color: #666;}
.pmlttextarea65{ width: 575px; height: 65px;  border-radius: 5px;  outline:medium;color: #666;  padding-left:10px;padding-right:10px; line-height: 25px;}
.pmlttextarea110{ width: 575px; height: 110px;  border-radius: 5px;  outline:medium;color: #666;  padding-left:10px;padding-right:10px; line-height: 25px;}

.education{width:210px; float: left;position: absolute; margin-left: 392px; margin-top: 33px; background: #fff; border-radius: 3px; border: 1px solid #d2d2d2; }
.educationli{width: 100%; height: 35px; line-height: 35px; float: left; text-align: center;cursor: pointer;}
.educationli:hover{background: #eeeeee}

.inputerror input[type="text"]{border:1px solid #dd412a}
.inputerror input:-moz-placeholder { color:#dd412a;font-size: 12px; }
.inputerror ::-webkit-input-placeholder { color:#dd412a; font-size: 12px;}
.inputerror ::-moz-placeholder { color:#dd412a; font-size: 12px;}
.inputerror :-ms-input-placeholder { color:#dd412a;font-size: 12px; }
.inputerror input:-moz-placeholder { color:#dd412a; font-size: 12px;}


/**简历详细---教育经历*/
.educationmain{width:890px; float: left; margin-left: 157px;padding-left: 65px;
/*background: url("../../images/cpxx/yuanqius.png") no-repeat 23px 0px,url("../../images/cpxx/yuanqiux.png") no-repeat 61px bottom,url("../../images/cpxx/yuanqiul.png") repeat-y 61px 0px;*/ }
.educationmain .educationmainli{    word-break: break-all; width: 100%;padding-left: 20px; float: left; line-height: 35px; font-size: 14px; font-family: "Microsoft YaHei"; color: #666;}
.formcssulmq{ width: 840px; padding-left: 20px; padding-right: 20px; font-size: 14px; font-family: "Microsoft YaHei"; color: #666; float: left; margin-left: 180px; min-height: 41px; line-height: 41px; border: 1px dashed #e78274; }
.formcssulzwjl{ width:836px; float: left; font-size: 14px; font-family: "Microsoft YaHei"; color: #666;margin-left: 224px;
 }
.formcssulzwjlli{ width: 100%;    word-break: break-all; line-height: 35px; padding-left: 10px;float: left;}
.zuijin{background: url("../../images/cpxx/zuijin1.png") no-repeat 0px 0px;width: 43px; height: 35px; float: left;margin-left: -48px; }
.gengzao{background: url("../../images/cpxx/gengzao.png") no-repeat 0px 0px;width: 43px; height: 35px; float: left;margin-left: -48px; }
.yuanqiudi{background: url("../../images/cpxx/yuanqiudi.png") no-repeat 0px 12px;width: 11px; height: 86px; float: left;margin-left: -16px; }
.yuanqius{background: url("../../images/cpxx/yuanqius1.png") no-repeat 0px 0px;width: 49px; height: 35px; float: left;margin-left: -64px; }
.qita{background: url("../../images/cpxx/qita.png") no-repeat 0px -83px;width: 11px; height: 35px; float: left;margin-left: -25px; }
.paddingtop0{padding-top: 0px;}

/*底部样式*/
/*底部样式*/
.newbottom{width: 100%; float: left;}
.newbottom .wrapper{ width: 1210px; margin: 0 auto;background: #262626; }
/*footer*/
.newbottom .footer{width: 100%;background: #262626;height: 190px;clear: both;}
.newbottom .footer_l{margin-right: 55px;}
.newbottom .footer_l, .newbottom .footer_r{margin-top: 25px;}
.newbottom .footer_c{width: 80%;}
.newbottom .footer_c p{width: 13%;margin:25px 0.8%;display: inline-block;line-height: 30px;}
.newbottom .footer_c p strong{display: block;font-size: 14px;color: #fff;}
.newbottom .footer_c p strong i{border-left: 4px solid #d9331f;padding-right: 15px;}
.newbottom .footer_c p a{display: block;color: #fff;}
.newbottom .copy{width: 100%;background: #7d0000;float: left;font-weight: normal;color: #fedba4;height: 35px;line-height: 35px;font: Verdana, Arial, sans-serif, "Times New Roman";}

.judgepage{ margin-top: -8px; font-family: 'Microsoft Yahei' !important; color: #999999 !important;}

.marginright30 {margin-right: 30px;}
.marginright20 {margin-right: 20px;}


.offer .cjjl{ width: 135px; height:40px; float: right;margin-right: 10px;background: url(../../../../images/talent/cjjl.png) no-repeat; cursor: pointer; margin-top: 9px;  }

input.dropb{ height: 33px; width: 423px; border-radius: 5px; text-indent: 10px; outline:medium;color: #666; background: url("../../images/drop.png") no-repeat 100px center;}

.select {border-radius: 5px; color: #a9a9a9;}
.select option {color: #666;}

.rewardh {margin-top: 9px; border-radius: 5px; color: #a9a9a9; height: 28px; border: 1px solid #e5e5e5; text-indent: 10px; background: #fff;}


/*单选框*/
.regular-radio {display: none;}
.regular-radio + label{-webkit-appearance: none;appearance:none;-moz-appearance:none;background-color: #fff;margin-left: 5px;border: 3px solid #dcdcdc;padding: 6px;border-radius: 50px;cursor: pointer;position: relative;outline:none;margin-right: 15px;margin-top: -2px;vertical-align: middle; display: inline-block;}
.regular-radio:checked + label{background-color: #fff;outline:none;color: #666;border: 3px solid #dd412a;cursor: pointer;}
.regular-radio-label{background-color: #fff;outline:none;color: #666;border: 3px solid #dd412a !important;}


/*导出简历弹窗*/
.dcjlhide{ width: 100%;height: 100%;  position: fixed; left: 0px; top: 0px; background: #000; opacity: 0.5;  }
.dcjlhidemain{ width:435px; position: fixed; left: 50%; top: 100px; margin-left: -217px; background: #fff;z-index: 1;border-radius: 5px; }
.dcjlhidemain .title{ width: 100%; text-align: left; float: left; height: 50px; line-height: 50px; background: #dd412a;color: #fff;text-indent: 20px; font-weight: bold;font-size: 18px; border-radius: 5px 5px 0 0 ; }
.dcjlhidemain .title .close{ width: 31px; height: 31px; float: right; background: url("../../images/talent/tousuclose.png") no-repeat;margin-right: -15px; margin-top: -15px;cursor: pointer; }
.dcjlhidemain .content{ width: 100%; height: 34px; line-height: 34px; text-align: center; float: left; margin-top: 24px; margin-bottom: 24px; }
.dcjlhidemain .content .contentli{ width: 144px; height: 34px; line-height: 34px; display: inline-block; background: #eeeeee;color: #666;font-size: 14px;}
.dcjlhidemain .content .contentli label{cursor: pointer;}
.dcjlhidemain .contenttxt{ width: 100%; float: left; height: 20px; font-size: 12px; color: #dd412a; text-align: center;}
.dcjlhidemain .btnli{ width: 100%; float: left; height: 38px; line-height: 38px; text-align: center;margin-top: 24px; margin-bottom: 24px; }
.dcjlhidemain .btnli .btnsave{ width: 120px; cursor: pointer; border-radius: 5px;  height: 38px; display: inline-block; background: #dd412a; color: #fff;font-size: 16px; }
.dcjlhidemain .btnli .btnsave:hover{background: #c72f19}

.counselor{width: 302px;height: auto;font-family: "Microsoft Yahei";}
.counselor h6{height: 40px;font-size: 16px;color: }
.counselor h6{height: 40px;font-size: 16px;color: #666;font-weight: normal;margin-left: 10px;line-height: 40px;}
.counselor dl{width: 100%; border-bottom: 1px solid #ebebeb;padding: 10px 0;cursor:pointer;position: relative;}
.counselor dl dt{float: left;width: 50px;text-align: center;margin-top:4px; }
.counselor dl dt img{-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.counselor dl dd p.counselorName{font-size: 14px;color: #485052;}
.counselor dl dd p.counselorName i{background: url(/images/chat.png) no-repeat center;display: inline-block;width: 20px;height: 20px;vertical-align: middle;margin-left: 5px;}
.counselor dl dd p.counselorIndustry{font-size: 14px;color: #898b8b;}
.counselorContact{background: #fff;box-shadow: 0 2px 8px #ccc;-moz-box-shadow: 0 2px 8px #ccc;-webkit-box-shadow: 0 2px 8px #ccc;-o-box-shadow: 0 2px 8px #ccc;position:absolute; height: 130px;display: block;width: 300px;top: 35px;left: 0;z-index: 999;}
.counselorArrow{background:url(/images/arrow-manager.png);display: inline-block;display: inline-block;width: 18px;height: 8px;position: absolute;top: -8px;left: 85px;}
.counselorContact span{font-size: 14px;color: #898b8b;padding-top: 10px;line-height: 24px;display:inline-block;width: 155px;}
.counselorContact img{margin:4px 10px 0 8px;float: left;}
.counselorContact span a{display:block;width: 120px;height: 26px;line-height: 26px;color: #fff;text-align: center;color: #fff;text-decoration: none;border-radius: 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;-o-border-radius: 15px;margin-top: 8px;background:#ff6b50 url(/images/qq.png) no-repeat 5px center;padding-left: 12px;}
.counselorContact span a:hover{background: #ec6147 url(/images/qq.png)no-repeat 5px center;}

/*推荐流程*/
.recommendSetp{width: 1200px;height:56px; margin: 15px auto;}
.Setp01{background: url(../../images/recommand_new/set1.png)}
.Setp02{background: url(../../images/recommand_new/set2.png)}
.Setp03{background: url(../../images/recommand_new/set3.png)}

.newIntroBg{background: url(/images/chat/introBg2.png) no-repeat center;width: 536px;height: 342px; text-align: left;}
.newIntroBg h2{font-size: 18px;text-indent: 2em;color: #394660;padding-top: 70px;}
.newIntroBg p{width: 85%;margin: 0 auto;color: #666;font-size: 16px;line-height: 40px; }
.newIntroBg p i{display: inline-block;background:url(/images/chat/liststyle.png) no-repeat center left;width: 10px;height: 8px;}
.newIntroBg a{bottom: 10px;}
.newIntroBg a.BtnLook{display: inline-block;background: #ff6b50;height: 36px;line-height: 36px;width: 140px;text-align: center;color: #fff;left: 110px;}
.newIntroBg a.BtnClose{color: #ff6b50;left: 290px;display: inline-block;height: 36px;line-height: 36px;width: 140px;}

/* 通用icon样式 */
.common-icon {width: 16px; vertical-align: middle; margin: -2px 2px 0px 5px;}

/* 分页组件 */
.vue-pager { 
    margin: 0 auto; 
    text-align: center; 
    font-size: 14px; 
    line-height: 28px; 
    background: #FFFFFF; 
    padding: 15px 0;
    display: flex;
    justify-content: center;
}
.clear:after { content: ''; display: block; clear: both;}
.vue-pager span { margin: 0 5px;}
.vue-pager span.page, .vue-pager span.prev, .vue-pager span.next, .vue-pager span.first, .vue-pager span.end {
    cursor: pointer; 
    display: flex; 
    border: 1px solid #333333; 
    padding: 0px 5px; 
    box-sizing: border-box; 
    border-radius: 5px; 
    min-width: 32px;
    height: 30px;
    justify-content: center;
    align-items: center;
}

.vue-pager span.prev img, .vue-pager span.next img{
    height: 16px;
}

.vue-pager span.page:hover { color: #0266FF; border: 1px solid #0266FF;}
.vue-pager span.page.active { color: #0266FF; border: 1px solid #0266FF; cursor: default;}
.vue-pager span.prev.disabled, .vue-pager span.next.disabled { color: #cccccc; cursor: not-allowed;}
.vue-pager input[type='text'] { padding: 2px; border: 1px solid #333333; border-radius: 5px; width: 40px; height: 30px; line-height: 30px; text-align: center; outline: none; transition: .2s all; margin: 0px 5px;}
.vue-pager input[type='text']:focus { border-color: #409eff;}
.vue-pager .total {margin-right: 15px;}
.vue-pager .jump {margin-left: 15px;}
.vue-pager span.page.active {
 border: 1px solid #0266FF;
 cursor: default;
 color: #fff;
 background: #0266FF;
}
.vue-pager span.page:hover {
    background: #0266FF;
    color: white;
}
.vue-pager span.page, .vue-pager span.prev, .vue-pager span.next, .vue-pager span.first, .vue-pager span.end {
 border: 1px solid #D7D7D7 !important;
}
.vue-pager span.page, .vue-pager span.prev, .vue-pager span.next, .vue-pager span.first, .vue-pager span.end {
 cursor: pointer; 
 display: flex; 
 border: 1px solid #333333; 
 padding: 0px 5px; 
 box-sizing: border-box; 
 border-radius: 5px; 
 min-width: 32px;
 height: 30px;
 justify-content: center;
 align-items: center;
}
.vue-pager input[type="text"] {
    border: 1px solid #D7D7D7 !important;
}
.vue-pager input[type="text"] {
    padding: 2px;
    border-radius: 5px;
    width: 30px;
    height: 23px;
    line-height: 30px;
    text-align: center;
    outline: none;
    transition: .2s all;
    border: 1px solid #D7D7D7 !important;
    padding-top: 3px;
}

.hunter-icon {
    display: inline-block;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    color: #FFF;
    background: #d72d2c;
    width: 20px;
    text-align: center;
    margin-right: 5px;
}

.interview-bounty-icon {
    display: inline-block;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    color: #FFF;
    background: #d72d2c;
    width: 20px;
    text-align: center;
    margin-right: 5px;
}

.flex {
    display: flex;
}
.shrink-0 {
    flex-shrink: 0;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.content-center {
    justify-content: center;
}

.content-between{
    justify-content: space-between;
}

.item-center {
    align-items: center;
}

.flex-wrap {
    flex-wrap: wrap;
}

.text-one-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}

.text-two-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}

.text-three-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}